@media (min-width:1920px) and (max-width:2560px) {
    #iconic {
        height: 1240px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 340px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 388px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 169px
    }

    #location .locationmap {
        right: 370px
    }

    #ProjectAmenities .galleryImg img,
    #ProjectAmenities .galleryImg {
        height: 800px
    }

    #ProjectAmenities .AmenitiesRight .AmenitiesList p {
        font-size: 20px
    }
}

@media screen and (min-width:2560px) {
    .moreInfromation-wrp .moreInfromation-rhs {
        padding: 70px 300px !important
    }

    .moreInfromation-wrp .moreInfromation-lhs {
        height: 740px
    }
}

@media (min-width:1920px) and (max-width:2560px) {
    #iconic {
        height: 1240px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 340px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 388px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 169px
    }

    #location .locationmap {
        right: 370px
    }

    #ProjectAmenities .galleryImg img,
    #ProjectAmenities .galleryImg {
        height: 800px
    }

    #ProjectAmenities .AmenitiesRight .AmenitiesList p {
        font-size: 20px
    }

    .moreInfromation-wrp .moreInfromation-rhs {
        padding: 70px 130px
    }
}

@media (resolution:1dppx) {
    #ProjectAmenities .galleryImg {
        height: 620px
    }

    #ProjectAmenities .galleryImg img {
        height: 620px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 211px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 421px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 380px;
        top: 86px
    }

    #iconic {
        height: 1050px
    }

    #location .locationmap {
        right: 0
    }
}

@media (min-width:1600px) and (max-width:1919px) {
    .sub-ttle {
        font-size: 46px
    }

    .common-ttlenew {
        font-size: 36px
    }

    .common-desc {
        font-size: 20px
    }

    .common-cta {
        font-size: 15px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 225px
    }

    #iconic {
        height: 900px
    }

    #ProjectAmenities .galleryImg,
    #ProjectAmenities .galleryImg img {
        height: 540px
    }
}

@media screen and (max-width:1440px) {
    .sub-ttle {
        font-size: 36px
    }

    .common-ttlenew {
        font-size: 33px
    }

    .common-desc {
        font-size: 20px
    }

    .common-cta {
        font-size: 15px
    }

    #nSpotlight .SpotlightSwiper {
        padding-left: 7%
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 191px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 231px;
        top: 87px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 400px;
        top: 92px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 443px;
        top: 160px
    }

    #iconic {
        height: 800px
    }
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
    .sub-ttle {
        font-size: 32px
    }

    .common-desc {
        font-size: 20px
    }

    .common-cta {
        font-size: 14px
    }

    .common-ttlenew {
        font-size: 36px
    }

    #header .menu-items li {
        list-style: none;
        margin-left: 1rem
    }

    #iconic {
        height: 800px
    }

    #location .locationmap {
        right: -100px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 310px;
        top: 97px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 357px;
        top: 160px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 141px;
        top: 87px
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
        right: 443px;
        top: 182px
    }
}

@media (resolution:1.5dppx) {
    p {
        font-size: 16px
    }

    .infoNos .nos {
        font-size: 28px;
        color: #fff !important
    }

    .infoNos .nosDesc {
        font-size: 14px
    }

    #header .menu-items li {
        list-style: none;
        margin-left: 1rem
    }

    #iconic {
        height: 770px
    }

    #location .locationmap {
        right: -120px
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox {
        left: 261px;
        top: 344px;
        width: 648px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 318px;
        top: 127px;
        width: 166px
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
        right: 403px;
        top: 162px;
        width: 80px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 280px;
        top: 66px;
        width: 450px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 110px;
        top: 55px;
        width: 115px
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1199px) {
    #header .menu-items li {
        list-style: none;
        margin-left: .8rem
    }

    p {
        font-size: 15px
    }

    #header .navbar a {
        color: #000;
        text-decoration: none;
        font-weight: var(--font-weight-600);
        transition: color .3sease-in-out;
        display: block;
        font-size: 13px;
        position: relative;
        overflow: hidden
    }

    #header .NavRight .EnquireNow {
        padding: 10px 10px;
        font-size: 12px;
        ;
        width: 124px
    }

    #Aboutdeveloper .Aboutdeveloper-inner {
        padding: 50px 10px
    }

    .infoNos .nos {
        font-size: 34px;
        color: #fff !important
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
    .row {
        margin: 0
    }

    #header .menu-items li {
        margin-left: 1.5rem
    }

    #header .navbar a {
        font-size: 14px;
        color: #fff !important
    }

    .logo a img {
        width: 140px
    }

    #header .container {
        max-width: 1110px
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox {
        left: 164px;
        top: 345px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 60px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 280px;
        top: 160px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 240px;
        top: 96px
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
        right: 323px;
        top: 152px
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards .CardsInner {
        height: 230px;
        padding: 12px
    }

    #header .navbar a::after {
        color: #fff
    }

    #ProjectAmenities .galleryImg .gallerylabel {
        bottom: 38px;
        font-size: 12px
    }

    #ProjectAmenities .swiper {
        padding-left: 0%
    }

    #iconic {
        height: 560px
    }

    #location {
        padding: 50px 0;
        height: auto
    }

    .moreInfromation-wrp .moreInfromation-rhs {
        padding: 30px
    }

    .AmenitiesIcon span img {
        width: 70px
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards .CardsInner p {
        font-size: 15px
    }

    #thankyou .thankyouLeft {
        padding: 100px 30px;
        padding-bottom: 80px
    }

    #footer .lodha-logo {
        margin-top: 12px
    }

    #footer .HeadOffice {
        text-align: center
    }

    #footer .socialLink {
        margin: auto;
        padding-bottom: 18px;
        margin-top: 20px
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
    .row {
        margin: 0
    }

    #header {
        padding: 0
    }

    #header .annualreportBt {
        display: none
    }

    #header .logo {
        margin: auto;
        margin-left: 0
    }

    .five-cols .col-sm-2 {
        width: 100%
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox {
        left: 162px;
        top: 192px;
        width: 460px
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox span {
        right: 113px;
        bottom: 0
    }

    #MasterLayout .container {
        z-index: 9999
    }

    #MasterLayout .MasterLayoutList {
        overflow: visible
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 176px;
        top: 69px;
        width: 116px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox span {
        right: 3px;
        bottom: 9px;
        background-color: var(--brown)
    }

    #MasterLayout .MasterLayoutList .highlighted span {
        transform: scale(.7)
    }

    #MasterLayout .MasterLayoutList ul li {
        margin-bottom: 10px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 177px;
        top: 37px;
        width: 300px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox span {
        right: 179px;
        bottom: 80px;
        background-color: var(--gold)
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
        right: 214px;
        top: 69px;
        width: 57px
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox span {
        right: 12px;
        bottom: 15px;
        background-color: #47b3d5
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 21px;
        top: -7px;
        width: 79px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox span {
        right: 20px;
        bottom: 28px;
        background-color: #51a090
    }

    #MasterLayout .MasterLayoutList ul {
        width: 230px
    }

    #MasterLayout .MasterLayout-bg {
        top: -270px;
        transform: scale(.6)
    }

    #MasterLayout {
        height: 590px
    }

    #Amenities .projectAmenitiesList .projectAmenities1,
    #Amenities .projectAmenitiesList .projectAmenities2 {
        margin-top: 0;
        display: flex;
        gap: 20px
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards {
        width: 50%
    }

    #ProjectAmenities {
        padding: 40px 0
    }

    #ProjectAmenities .nav-tabs .nav-link {
        padding: 20px 11px
    }

    #header .navbar a::after {
        color: #FFF
    }

    #ProjectAmenities .galleryImg .gallerylabel {
        bottom: 38px;
        font-size: 12px
    }

    #ProjectAmenities .swiper {
        padding-left: 0%
    }

    #towers {
        padding: 40px 0
    }

    #iconic,
    #location {
        height: auto
    }

    #iconic .container {
        padding: 50px 0
    }

    #location {
        padding: 40px 0
    }

    .moreInfromation-wrp .moreInfromation-rhs {
        padding: 50px 80px
    }

    #header .navbar .menu-items {
        margin-left: -60px;
        z-index: 9999;
        position: relative
    }

    #header .navbar a {
        color: var(--White)
    }

    #header .navbar a::after {
        color: #FFF
    }

    #header .navbar .menu-items li {
        font-size: 1.1rem;
        font-weight: 500;
        margin-right: 2rem;
        padding: 18px 0;
        border-bottom: solid 1px rgb(255 255 255 / .5)
    }

    #footer {
        padding: 50px 0
    }

    .getintouchRight2 {
        padding: 30px 20px
    }

    #thankyou {
        padding-top: 150px
    }

    #thankyou .thankyouLeft {
        padding: 0 150px;
        padding-bottom: 80px
    }

    #footer .socialLink {
        margin: auto;
        margin-top: 30px
    }

    .swipemore {
        display: none
    }

    #towers .towerDetails {
        text-align: center;
        padding-top: 0
    }

    #footer .lodha-logo img {
        width: 190px
    }
}

@media (max-width:991px) {
    .boxcard {
        font-size: 13px
    }

    .boxcard span {
        height: 100px
    }
}

@media (min-width:767px) and (max-width:991px) {
    #enqueryFormPopup .modal-dialog {
        max-width: 80% !important
    }

    #towers nav .nav {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px
    }
}

@media (min-width:260px) and (max-width:767px) {

    #towers .swiper-button-next,
    #towers .swiper-button-prev {
        width: 25px
    }

    .imgheight {
        height: unset
    }

    #enqueryFormPopup .modal-dialog {
        max-width: 100% !important
    }

    .boxcard span {
        height: 155px
    }

    #towers .swiper-button-prev {
        left: 15px
    }

    #towers .swiper-button-next {
        right: 15px
    }

    .common-ttlenew {
        font-size: 30px
    }

    .sub-ttle {
        font-size: 30px
    }

    .row {
        margin: 0
    }

    #header .annualreportBt {
        display: none
    }

    #header .logo {
        margin: auto;
        margin-left: 0
    }

    #Home .bannerCenter .bannerTitle h1 .land {
        font-size: 22px;
        display: unset
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox {
        left: 32px;
        top: -216px;
        width: 250px
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox span {
        right: 113px;
        bottom: 0
    }

    #MasterLayout .container {
        z-index: 9999
    }

    #MasterLayout .MasterLayoutList {
        overflow: visible;
        height: 290px
    }

    #MasterLayout {
        height: 680px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 109px;
        top: -271px;
        width: 56px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox span {
        right: 113px;
        bottom: 9px;
        background-color: var(--brown)
    }

    #MasterLayout .MasterLayoutList .highlighted span {
        transform: scale(.7)
    }

    #MasterLayout .MasterLayoutList ul li {
        margin-bottom: 10px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 107px;
        top: -292px;
        width: 140px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox span {
        right: 99px;
        bottom: 30px;
        background-color: var(--gold)
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
        right: 123px;
        top: -281px;
        width: 37px
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox span {
        right: 7px;
        bottom: 6px;
        background-color: #47b3d5
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 33px;
        top: -312px;
        width: 39px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox span {
        right: 10px;
        bottom: 8px;
        background-color: #51a090
    }

    #masterplan {
        padding: 0 0 40px
    }

    .qr img {
        width: 140px !important
    }

    #header .navbar a::after {
        color: #FFF
    }

    #ProjectAmenities .galleryImg .gallerylabel {
        bottom: 38px;
        font-size: 12px
    }

    .getintouchRight2 {
        padding: 1px 20px
    }

    .popupImg img {
        height: 300px;
        object-fit: cover;
        width: 100%
    }

    .getintouchRight .login-box .user-box input,
    .getintouchRight .login-box .user-box textarea,
    .getintouchRight .login-box .user-box select {
        margin-bottom: 10px
    }

    .btn-close {
        opacity: 1;
        background-color: #fff;
        border-radius: 0;
        width: 30px;
        height: 30px
    }

    #iconic {
        height: auto
    }

    .accordion-body,
    .accordion-button {
        padding: 1rem 0rem
    }

    #location .locationList li {
        background-position: left 11px
    }

    #ProjectAmenities .swiper-button-next,
    #ProjectAmenities .swiper-button-prev {
        width: 40px
    }

    #ProjectAmenities .swiper-button-prev {
        left: 30px
    }

    #ProjectAmenities .swiper {
        margin-top: 10px
    }

    #ProjectAmenities .ProjectAmenitiesTabs {
        margin-top: 40px
    }

    #towers nav .nav-link {
        padding: 10px 16px;
        margin: unset !important
    }

    #towers nav {
        margin-top: 40px
    }

    #towers .mt-5 {
        margin-top: 1rem !important
    }

    #thankyou {
        padding-top: 110px
    }

    #thankyou .thankyouLeft {
        padding: 0 40px;
        padding-bottom: 40px
    }

    .AmenitiesIcon span img {
        width: 80px
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards .CardsInner p {
        bottom: 0;
        left: 0;
        right: 0
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards .CardsInner,
    #Amenities .projectAmenitiesList .projectAmenitiesLCards .CardsInner p {
        padding: 10px;
        font-size: 16px;
        text-align: center
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards .CardsInner .AmenitiesIcon span:nth-child(2) {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards .CardsInner {
        height: 160px
    }

    #Amenities .projectAmenitiesList .projectAmenities1.lastam {
        display: flex;
        flex-wrap: nowrap;
        gap: 26px
    }

    #Amenities .projectAmenitiesList .projectAmenities1.lastam .projectAmenitiesLCards {
        width: 50%
    }

    .navame {
        justify-content: center;
        display: flex
    }

    #footer .lodha-logo {
        margin-top: 0;
        margin-bottom: 30px
    }

    .projectAmenities p {
        text-align: center
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1024px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:2) {
    #thankyou {
        padding-top: 60px
    }

    #thankyou .thankyouLeft {
        padding: 0 50px;
        padding-bottom: 80px
    }

    .row {
        margin: 0
    }

    #header {
        padding: 0
    }

    #header .annualreportBt {
        display: none
    }

    #header .logo {
        margin: auto;
        margin-left: 0
    }

    .five-cols .col-sm-2 {
        width: 100%
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox {
        left: 162px;
        top: 192px;
        width: 460px
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox span {
        right: 113px;
        bottom: 0
    }

    #MasterLayout .container {
        z-index: 9999
    }

    #MasterLayout .MasterLayoutList {
        overflow: visible
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 276px;
        top: 69px;
        width: 116px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox span {
        right: 3px;
        bottom: 9px;
        background-color: var(--brown)
    }

    #MasterLayout .MasterLayoutList .highlighted span {
        transform: scale(.7)
    }

    #MasterLayout .MasterLayoutList ul li {
        margin-bottom: 10px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 257px;
        top: 37px;
        width: 300px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox span {
        right: 179px;
        bottom: 80px;
        background-color: var(--gold)
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
        right: 334px;
        top: 69px;
        width: 57px
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox span {
        right: 12px;
        bottom: 15px;
        background-color: #47b3d5
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 111px;
        top: -7px;
        width: 79px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox span {
        right: 20px;
        bottom: 28px;
        background-color: #51a090
    }

    #MasterLayout .MasterLayoutList ul {
        width: 230px
    }

    #MasterLayout .MasterLayout-bg {
        top: -270px;
        transform: scale(.6)
    }

    #MasterLayout {
        height: 590px
    }

    #Amenities .projectAmenitiesList .projectAmenities1,
    #Amenities .projectAmenitiesList .projectAmenities2 {
        margin-top: 0;
        display: flex;
        gap: 20px
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards {
        width: 50%
    }

    #ProjectAmenities {
        padding-top: 40px
    }

    #ProjectAmenities .nav-tabs .nav-link {
        padding: 20px 11px
    }

    #header .navbar a::after {
        color: #FFF
    }

    #ProjectAmenities .galleryImg .gallerylabel {
        bottom: 38px;
        font-size: 12px
    }

    #ProjectAmenities .swiper {
        padding-left: 0%
    }

    #towers {
        padding: 40px 0
    }

    #iconic,
    #location {
        height: auto
    }

    #iconic .container {
        padding: 50px 0
    }

    #location {
        padding: 40px 0
    }

    .moreInfromation-wrp .moreInfromation-rhs {
        padding: 50px 80px
    }

    #header .navbar .menu-items {
        margin-left: -60px;
        z-index: 9999;
        position: relative
    }

    #header .navbar a {
        color: var(--White)
    }

    #header .navbar a::after {
        color: #FFF
    }

    #header .navbar .menu-items li {
        font-size: 1.1rem;
        font-weight: 500;
        margin-right: 2rem;
        padding: 18px 0;
        border-bottom: solid 1px rgb(255 255 255 / .5)
    }

    #footer {
        padding: 50px 0
    }

    .getintouchRight2 {
        padding: 30px 20px
    }

    .navbar {
        opacity: .95
    }

    .navbar-container input[type="checkbox"],
    .navbar-container .hamburger-lines {
        display: block
    }

    .navbar-container {
        display: block;
        position: relative;
        height: 64px
    }

    .navbar-container input[type="checkbox"] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        right: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer
    }

    .navbar-container .hamburger-lines {
        display: block;
        height: 24px;
        width: 33px;
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between
    }

    .navbar-container .hamburger-lines .line {
        display: block;
        height: 2px;
        width: 100%;
        border-radius: 10px;
        background: #c59a5b
    }

    .navbar-container .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.3s ease-in-out
    }

    .navbar-container .hamburger-lines .line2 {
        transition: transform 0.2s ease-in-out
    }

    .navbar-container .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.3s ease-in-out
    }

    .navbar .menu-items {
        padding-top: 30px;
        background: #c89f63;
        height: 100vh;
        max-width: 300px;
        transform: translate(-150%);
        display: flex;
        flex-direction: column;
        margin-left: -40px;
        padding-left: 0;
        transition: transform 0.5s ease-in-out;
        overflow: hidden
    }

    .navbar .menu-items li {
        font-size: 1.1rem;
        font-weight: 500;
        margin-right: 2rem;
        padding: 18px 0;
        border-bottom: solid 1px rgb(255 255 255 / .5)
    }

    .logo {
        position: absolute;
        top: 10px;
        font-size: 2.5rem
    }

    .navbar-container input[type="checkbox"]:checked~.menu-items {
        transform: translateX(0)
    }

    .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line1 {
        transform: rotate(45deg)
    }

    .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line2 {
        transform: scaleY(0)
    }

    .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line3 {
        transform: rotate(-45deg)
    }

    #header .navbar-container {
        display: flex;
        justify-content: flex-start;
        align-items: center
    }

    #header .navbar-container .hamburger-lines {
        display: block;
        height: 24px;
        width: 33px;
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between
    }

    #header .navbar-container input[type=checkbox] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        right: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer
    }

    #footer .HeadOffice {
        text-align: center
    }

    #footer .socialLink {
        margin: auto;
        padding-bottom: 18px;
        margin-top: 20px
    }
}

@media only screen and (min-device-width:1366px) and (max-device-width:1366px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:2) {
    .row {
        margin: 0
    }

    #header {
        padding: 0
    }

    #header .annualreportBt {
        display: none
    }

    #header .logo {
        margin: auto;
        margin-left: 0
    }

    .five-cols .col-sm-2 {
        width: 100%
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox {
        left: 162px;
        top: 192px;
        width: 460px
    }

    #MasterLayout .MasterLayoutList .highlighted.retailBox span {
        right: 113px;
        bottom: 0
    }

    #MasterLayout .container {
        z-index: 9999
    }

    #MasterLayout .MasterLayoutList {
        overflow: visible
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox {
        right: 276px;
        top: 69px;
        width: 116px
    }

    #MasterLayout .MasterLayoutList .highlighted.clubhouseBox span {
        right: 3px;
        bottom: 9px;
        background-color: var(--brown)
    }

    #MasterLayout .MasterLayoutList .highlighted span {
        transform: scale(.7)
    }

    #MasterLayout .MasterLayoutList ul li {
        margin-bottom: 10px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox {
        right: 257px;
        top: 37px;
        width: 300px
    }

    #MasterLayout .MasterLayoutList .highlighted.SixAcreBox span {
        right: 179px;
        bottom: 80px;
        background-color: var(--gold)
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox {
        right: 334px;
        top: 69px;
        width: 57px
    }

    #MasterLayout .MasterLayoutList .highlighted.LeisureBox span {
        right: 12px;
        bottom: 15px;
        background-color: #47b3d5
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox {
        right: 111px;
        top: -7px;
        width: 79px
    }

    #MasterLayout .MasterLayoutList .highlighted.WelnessBox span {
        right: 20px;
        bottom: 28px;
        background-color: #51a090
    }

    #MasterLayout .MasterLayoutList ul {
        width: 230px
    }

    #MasterLayout .MasterLayout-bg {
        top: -270px;
        transform: scale(.6)
    }

    #MasterLayout {
        height: 590px
    }

    #Amenities .projectAmenitiesList .projectAmenities1,
    #Amenities .projectAmenitiesList .projectAmenities2 {
        margin-top: 0;
        display: flex;
        gap: 20px
    }

    #Amenities .projectAmenitiesList .projectAmenitiesLCards {
        width: 50%
    }

    #ProjectAmenities {
        padding: 40px 0
    }

    #ProjectAmenities .nav-tabs .nav-link {
        padding: 20px 11px
    }

    #header .navbar a::after {
        color: #FFF
    }

    #ProjectAmenities .galleryImg .gallerylabel {
        bottom: 38px;
        font-size: 12px
    }

    #ProjectAmenities .swiper {
        padding-left: 0%
    }

    #towers {
        padding: 40px 0
    }

    #iconic {
        height: 700px;
        display: flex
    }

    #location {
        height: auto
    }

    #iconic .container {
        padding: 50px 0
    }

    #location {
        padding: 40px 0
    }

    .moreInfromation-wrp .moreInfromation-rhs {
        padding: 50px 80px
    }

    #header .navbar .menu-items {
        margin-left: -60px;
        z-index: 9999;
        position: relative
    }

    #header .navbar a {
        color: var(--White)
    }

    #header .navbar a::after {
        color: #FFF
    }

    #header .navbar .menu-items li {
        font-size: 1.1rem;
        font-weight: 500;
        margin-right: 2rem;
        padding: 18px 0;
        border-bottom: solid 1px rgb(255 255 255 / .5)
    }

    #footer {
        padding: 50px 0
    }

    .getintouchRight2 {
        padding: 30px 20px
    }

    .navbar {
        opacity: .95
    }

    .navbar-container input[type="checkbox"],
    .navbar-container .hamburger-lines {
        display: block
    }

    .navbar-container {
        display: block;
        position: relative;
        height: 64px
    }

    .navbar-container input[type="checkbox"] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        right: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer
    }

    .navbar-container .hamburger-lines {
        display: block;
        height: 24px;
        width: 33px;
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between
    }

    .navbar-container .hamburger-lines .line {
        display: block;
        height: 2px;
        width: 100%;
        border-radius: 10px;
        background: #c59a5b
    }

    .navbar-container .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.3s ease-in-out
    }

    .navbar-container .hamburger-lines .line2 {
        transition: transform 0.2s ease-in-out
    }

    .navbar-container .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.3s ease-in-out
    }

    .navbar .menu-items {
        padding-top: 30px;
        background: #c89f63;
        height: 100vh;
        max-width: 300px;
        transform: translate(-150%);
        display: flex;
        flex-direction: column;
        margin-left: -40px;
        padding-left: 0;
        transition: transform 0.5s ease-in-out;
        overflow: hidden
    }

    .navbar .menu-items li {
        font-size: 1.1rem;
        font-weight: 500;
        margin-right: 2rem;
        padding: 18px 0;
        border-bottom: solid 1px rgb(255 255 255 / .5)
    }

    .logo {
        position: absolute;
        top: 10px;
        font-size: 2.5rem
    }

    .navbar-container input[type="checkbox"]:checked~.menu-items {
        transform: translateX(0)
    }

    .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line1 {
        transform: rotate(45deg)
    }

    .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line2 {
        transform: scaleY(0)
    }

    .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line3 {
        transform: rotate(-45deg)
    }

    #header .navbar-container {
        display: flex;
        justify-content: flex-start;
        align-items: center
    }

    #header .navbar-container .hamburger-lines {
        display: block;
        height: 24px;
        width: 33px;
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between
    }

    #header .navbar-container input[type=checkbox] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        right: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer
    }

    #footer .lodha-logo img {
        width: 210px
    }
}

@media(max-width:1028px) {
    #header .navbar {
        opacity: .95
    }

    .golfland {
        width: 97px
    }

    #header .navbar-container input[type=checkbox],
    #header .navbar-container .hamburger-lines {
        display: block
    }

    #header .navbar-container {
        display: block;
        position: relative;
        height: 68px
    }

    #header .navbar-container input[type=checkbox] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        right: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer
    }

    #header .navbar-container .hamburger-lines {
        display: block;
        height: 24px;
        width: 33px;
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between
    }

    #header .navbar-container .hamburger-lines .line {
        display: block;
        height: 2px;
        width: 100%;
        border-radius: 10px;
        background: #fff
    }

    #header .navbar-container .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform .3s ease-in-out
    }

    #header .navbar-container .hamburger-lines .line2 {
        transition: transform .2s ease-in-out
    }

    #header .navbar-container .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform .3s ease-in-out
    }

    #header .navbar .menu-items {
        padding-top: 70px;
        background: #4f1612;
        height: 100vh;
        max-width: 300px;
        transform: translate(-150%);
        display: flex;
        flex-direction: column;
        margin-left: -70px;
        padding-left: 0;
        transition: transform .5s ease-in-out;
        overflow: hidden
    }

    #header .navbar .menu-items li {
        font-size: 1.1rem;
        font-weight: 500;
        margin-right: 2rem;
        padding: 18px 0;
        border-bottom: solid 1px rgb(255 255 255 / .5)
    }

    #header .logo {
        position: absolute;
        top: 5px;
        width: 240px;
    }

    #header .navbar-container input[type=checkbox]:checked~.menu-items {
        transform: translateX(0)
    }

    #header .navbar-container input[type=checkbox]:checked~.hamburger-lines .line1 {
        transform: rotate(45deg)
    }

    #header .navbar-container input[type=checkbox]:checked~.hamburger-lines .line2 {
        transform: scaleY(0)
    }

    #header .navbar-container input[type=checkbox]:checked~.hamburger-lines .line3 {
        transform: rotate(-45deg)
    }
}